.bbs-layer{

}
.bbs-layer ul{
    margin: -25px -30px;
}
.bbs-layer ul li{
    padding: 25px 30px;
}
._layer .button-border { display: inline-block; padding: 14px 24px; margin-bottom: 10px; border: 1px solid #e5e5e5; }
._layer [role="button"] { cursor: pointer; }
._layer__thumbnail{
    overflow: hidden; position: relative;
    padding-top: 100%;
    border: 1px solid #e5e5e5;
}
._layer__thumbnail img{
    position: absolute; top: 0; left: 50%;
    max-width: none; width: auto; height: 100%;
    -webkit-transform: translateX(-50%); transform: translateX(-50%);
}

._layer__contents{
    padding: 18px 5px 0; text-align: center;
}
._layer__contents p{
    line-height: 1.3; font-size: 18px; font-weight: 500;
}
@media(max-width:1024px){
    .bbs-layer ul{
        margin: -25px -7px;
    }
    .bbs-layer ul li{
        padding: 25px 7px;
    }
}
@media(max-width:768px){
	._layer__contents p{
        font-size: 14px;
    }
    .bbs-layer ul li{
        width: 50%;
    }
}



/* popup */
.bbs-popup{
    z-index: 99999; position: fixed; top: 0; left: 0;
    width: 100%; height: 100%;
    background: rgba(0,0,0,.6);
}
.bbs-popup__inner{
    overflow-x: hidden; overflow-y: scroll;
    padding: 24px; height: 100%;
}
.bbs-popup__inner .centre { table-layout: fixed; }
.bbs-popup-box{
    position: relative;
    margin: auto; padding: 55px 70px; max-width: 890px; width: 100%;
    background: #fff;
}
.bbs-popup-box h1 { line-height: 1.36; font-size: 26px; font-weight: 500; }
.bbs-popup-box p { margin-top: 10px; line-height: 1.36; font-size: 18px; }
.bbs-popup-box .img { position: relative; border: 1px solid #f6f6f6; }
.bbs-popup-box .img::after { content: ''; z-index: 2; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: transparent; }
.bbs-popup-box .img img { max-width: 100%; }
.bbs-popup-box__head{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    margin-bottom: 70px; padding-bottom: 20px; border-bottom: 1px solid #e5e5e5;
}
.bbs-popup-box__close{
    position: absolute; top: 0; right: 0;
    width: 80px; height: 80px;
    background: url('/adm/bbs/skin/layer/image/close.png') no-repeat center;
}
.bbs-popup-box__left{
    flex: 1 1 auto;
}
.bbs-popup-box__right{
    position: relative; margin-left: 30px; padding: 0 0 0 30px;
}
.bbs-popup-box__right::before{
    content: ''; position: absolute; top: 0; left: 0; bottom: 0; margin: auto; width: 1px; height: 50px; background: #e5e5e5;
}
.bbs-popup-box__logo { overflow: hidden; width: 177px; height: 76px; border: 1px solid #e5e5e5; }
.bbs-popup-box__logo img { width: 100%; height: auto; }

@media(max-width:1024px){
	.bbs-popup-box { padding: 63px 42px 34px; }
    .bbs-popup-box__close { width: 55px; height: 55px; background-size: auto 22px; }
}
@media (max-width:768px) {
    .bbs-popup__inner { padding: 4px; }
    .bbs-popup-box{
        -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;
        padding: 63px 24px 34px;
    }
    .bbs-popup-box h1 { font-size: 18px; }
    .bbs-popup-box p { margin-top: 8px; font-size: 14px; }
    .bbs-popup-box__head { flex-direction: column; margin-bottom: 35px; }
    .bbs-popup-box__right { margin: 15px 0 0; padding: 0; }
    .bbs-popup-box__right::before { height: 30px; }
    .bbs-popup-box__logo { display: inline-block; width: auto; height: auto; }
    .bbs-popup-box__logo img { max-width: 100px; height: auto; }
}
